/* CSS Document */
.nav-style{ background:#fff;}
.slide-style{ margin-top:60px;}
.banner-img1{ height:334px; width:521px;}
.banner-img2{ height:280px; width:auto;}

#main-slide .carousel-item img{ width:auto;}
#main-slide .carousel-caption{ top:15%;}

.container{ min-width:1200px !important;}

.carousel-style{ min-width:1140px; min-height:415px;}
#main-slide .carousel-indicators {
    cursor: pointer;
    bottom: 30px;
}

@media (min-width: 0px){
.banner-img1{ height:auto !important; width:380px !important;}
.banner-img2{ height:230px !important; width:auto !important;}
.banner-img3{ height:100px !important; width:auto !important; margin-top:10%;}

}
@media (min-width: 992px){
.banner-img1{ height:auto !important; width:450px !important;}
.banner-img2{ height:240px !important; width:auto !important;}
.banner-img3{ height130px !important; width:auto !important; margin-top:10%;}

}
@media (min-width: 1200px){
.banner-img1{ height:auto !important; width:480px !important;}
.banner-img2{ height:300px !important; width:auto !important; margin-top:20px;}
.banner-img3{ height:130px !important; width:auto !important; margin-top:10%;}

}

@media (max-width: 992px){
}

@media (min-width: 600px)
.navbar-expand-lg .navbar-collapse {
    /* display: -webkit-box!important; */
    display: -ms-flexbox!important;
    display: flex!important;
    -ms-flex-preferred-size: auto;
    flex-basis: auto;
	}

.navbar-header{ float:left;}
.nav-block{ display:block !important; width:500px; float:right !important; width:60%;flex-basis:0%;}

.nav-block li a{ float:left;}
.nav-block li{ float:left; }


.navbar-nav-style{display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction:row;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}

.section-padding {
}
.section-title{ padding-top:10px;}
.section-title {
    font-size: 34px;
    color: #292b2c;
    line-height: 52px;
    padding-bottom: 20px;
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
    position: relative;
    margin-bottom: 15px;
}
.jyts-div{ text-align:center; padding:20px;}
.jyts-div .p1{ font-size:20px; font-weight:bold; color:#292b2c; padding:30px 0px 15px 0px;}
.jyts-div .p2{ font-size:14px;  color:#8e9294;}
.border-r{ border-right:1px solid #dedede;}

.ywlc-div{ background:url(../img/ywlc-bg.jpg) no-repeat; background-size:100% 520px; min-height:520px;}
.ywlc-div .section-title{ color:#fff;}
.ywlc-container{ width:1200px;}
.ywlc-container .img1{ margin-right:30px;}

.qybz-div{ background: url(../img/qybz-bg.jpg) no-repeat;  background-size:100% 100%; min-height:900px; }

.xw-1{ width:360px; height:230px; overflow:hidden;}
.xw-1 img{ height:234px; min-width:100%;}

.xw-div .p1{ font-size:14px; color:#292b2c; padding-top:20px;}
.xw-div .p2{ font-size:18px; color:#292b2c !important; padding:10px 0px 30px 0px;
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 2;
overflow: hidden;}
.xw-div .a1{ color:#a5a5a5 !important; cursor:pointer; }
.xw-div .a1:hover{ color:#00a0e9 !important;}
.xw-div .a2:hover{ color:#00a0e9 !important;}
.xw-div .a2{ cursor:pointer; color:#292b2c !important; }

.btn-common{
    background-color: #00a0e9;
    position: relative;
    z-index: 1;}
.btn-common:hover{ background-color: #0097dc;}
.btn-common1{ border-radius:100px; padding: 12px 40px;}

.footer-area ul li a:hover{ color:#00a0e9;}
.contact-list{ color:#fff; font-weight:200; font-size:13px; line-height:26px;}

.footer-logo{ margin-top:50px;}

a.back-to-top i { background: #00a0e9;}

.banner-bg{ margin-top:60px; background:url(../img/banner-bg.jpg) no-repeat center; background-size:100% atuo; min-height:400px;}
.banner-bg p{ position:relative; text-align:center; color:#fff; font-size:46px; padding-top:160px;}
.banner-bg p:after{
	position: absolute;
  content: '';
  left: calc(50% - 30px);
  top: 215px;
  width: 58px;
  height: 4px;
  background-color: #fff;
	}
.content-p1{ padding-bottom:20px; line-height:30px; font-size:16px; text-align:justify; color:#787878;}
.container2{ width:1000px !important; min-width:1000px !important; }

.jy-section .div1{ float:left; margin-right:19px; height:280px; width:228px; text-align:center; padding-top:30px; box-shadow: 0px 2px 6px #bdc1c3;}
.section-padding2{ padding:60px 0px 30px 0px;}
.mr0{ margin-right:0px !important;}
.qybz-div2{ margin-top:60px;}

.lxwm-section .div1{ height:300px; width:275px; padding-top:50px;}

.xwzx-div{ margin-bottom:80px;}
.xwxq-section{ border-top:1px solid #e7e7e7; margin-top:60px;}
.xwxq-section .container{ overflow:hidden; width:880px; min-width:880px !important;}
.xwxq-section .p1{ text-align:center; width:600px; margin-left:140px; font-size:30px; line-height:40px;}
.xwxq-section .p2{ text-align:center; font-size:16px; line-height:40px; color:#929292; padding-bottom:40px; padding-top:10px;}
.xwxq-section .p2 span{ margin-right:20px;}
.xwxq-section img{ max-width:100%; margin-bottom:20px;}
.xwxq-section .p3{ padding-bottom:20px; line-height:30px; font-size:16px; text-align:justify; color:#787878;}

.jsyfw-2{ margin-top:60px; }
.jsyfw-section .content-p1{ padding-top:45px;}
.jsyfw-section .col-6{ padding: 0px 40px;}
.jsyfw-section .col-6 img{ max-width:100%;}

.table-hb{ width:100%; }
.table-hb tr td{ height:55px; max-width:40%; overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.table-hb thead{ font-size:16px; border-top:#242424 2px solid; border-bottom:1px solid #242424;}
.table-hb thead th{  height:55px;}
.table-hb tr .td-time{ color:#aaa;}
.table-hb tbody tr{ border-bottom:1px solid #d0d0d0;}
.table-hb tbody tr a{ cursor:pointer; color: black;}
.table-hb tbody td a:hover{ color:#00a0e9 !important; }

.ewm-div{ border:1px solid #ddd; width:150px; margin:60px auto 10px auto; text-align:center;}
.ewm-p{ color:#666; margin-bottom:60px;}





















